
Redmine - Patch #23134

Updated Korean locale

2016-06-22 09:09 - Yonghwan SO

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.1   

Description

Patch for Korean Locale, for current HEAD.

Associated revisions

Revision 15699 - 2016-07-19 13:55 - Toshi MARUYAMA

Korean translation updated by Yonghwan SO (#23134)

Revision 15701 - 2016-07-19 16:06 - Toshi MARUYAMA

Merged r15699 from trunk to 3.3-stable (#23134)

Korean translation updated by Yonghwan SO.

History

#1 - 2016-07-19 13:52 - Toshi MARUYAMA

- Category deleted (Translations)

- Target version set to 3.3.1

#2 - 2016-07-19 16:51 - Toshi MARUYAMA

- Category set to Translations

#3 - 2016-07-19 16:52 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.3-stable, thanks.

Files

ko.update.diff 864 Bytes 2016-06-22 Yonghwan SO
